Subject: Funny Quotes About Computing

From: Shlomi Fish <[email-masked]>
Date: Sun, 30 Jan 2005 22:02:03 +0200

Check:

http://www.sysprog.net/quotlang.html

And the other pages given in the nav-menu to the left.

Incidentally, the Java-Smalltalk also talks about LISP, Perl, etc.

I recall seeing a page like that references on the Joel on Software forum 
(IIRC), but I found it only now (and can't remember how).

Here's a nice quote I noticed right now there:

<<<
There are only two kinds of programming languages: those people always bitch 
about and those nobody uses. (Bjarne Stroustrup)

Regards,

	Shlomi Fish

---------------------------------------------------------------------
Shlomi Fish      [email-masked]
Homepage:        http://www.shlomifish.org/

Knuth is not God! It took him two days to build the Roman Empire.